# Set to point to Tomcat's home (i.e. installation) directory
catalina-home.dir=/opt/tomcat

# Set to point to Tomcat's lib (i.e. library) directory. 
# (set to ${catalina-home.dir}common/lib for pre-v6.0)
catalina-lib.dir=${catalina-home.dir}/lib

# Local deploy directory
deploy.dir=${catalina-home.dir}/webapps

# Set to point to Tomcat's manager application (as a URL)
tomcat.manager.url=http://localhost:8080/manager

# Name of a Tomcat user that belongs to the "manager" role*
tomcat.manager.username=admin

# Password of th Tomcat user that belongs to the "manager" role*
tomcat.manager.password=secret

# * in ${catalina-home.dir}/conf/tomcat-users.xml file, 
#   you should see something like:
#
# <?xml version='1.0' encoding='utf-8'?>
# <tomcat-users>
#   ...
#   <role rolename="manager"/>
#   <user username="admin" password="secret" roles="manager"/>
#   ...
# </tomcat-users>
